Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057432 - No indication of where HTML fits in the project types
Summary: No indication of where HTML fits in the project types
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Usability
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.3
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 05:25 UTC by Damian Jansen
Modified: 2014-03-20 05:47 UTC (History)
1 user (show)

Fixed In Version: 3.3.0-SNAPSHOT (20140210-1007)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 05:47:18 UTC


Attachments (Terms of Use)

Description Damian Jansen 2014-01-24 05:25:41 UTC
Description of problem:
The new html file support is not indicated in the list of project types when creating a project/version. Assumedly it's File, but the list option should probably indicate that. The wiki page definitely should.

https://github.com/zanata/zanata-server/wiki/Project-Types
https://github.com/zanata/zanata-server/wiki/Raw-Documents

Version-Release number of selected component (if applicable):
3.3

Comment 1 Damian Jansen 2014-01-29 05:53:27 UTC
Updated https://github.com/zanata/zanata-server/wiki/Project-Types to indicate HTML

Comment 2 Damian Jansen 2014-01-30 01:24:14 UTC
https://github.com/zanata/zanata-server/pull/349

Also updated https://github.com/zanata/zanata-server/wiki/Raw-Documents to fix the incorrect assumptions.

Comment 3 Damian Jansen 2014-02-10 00:45:00 UTC
Tested implicitly by CreateProjectTest#createABasicProject and project creation workflow.
Manual test verified at 6d62fa3ad5db48d5c3ad3b9927f84bf306f3cdc6

Comment 4 Sean Flanigan 2014-03-20 05:47:18 UTC
Closing VERIFIED bugs for Zanata server 3.3.2.


Note You need to log in before you can comment on or make changes to this bug.